@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;800&display=swap");
*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif;
}
::selection {
  background: #0b372dbb;
}
main {
  position: relative;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}
.parallax {
  pointer-events: none;
  /* animate transforms smoothly */
  transition: transform 0.45s cubic-bezier(0.2, 0.49, 0.32, 0.94);
}
.data .bg-img {
  position: absolute;
  width: 3200px;
  top: calc(50% - 390px);
  left: calc(50% + 50px);
  z-index: 1;
}
.data .fog-7 {
  position: absolute;
  width: 1900px;
  z-index: 2;
  top: calc(50% - 100px);
  left: calc(50% + 300px);
}
.data .mountain-10 {
  position: absolute;
  z-index: 3;
  width: 1200px;
  top: calc(50% + 169px);
  left: calc(50% + 330px);
}
.data .fog-6 {
  position: absolute;
  z-index: 4;
  width: 2200px;
  top: calc(50% + 285px);
  left: calc(50%);
  opacity: 0.3;
}
.data .mountain-9 {
  position: absolute;
  z-index: 5;
  width: 670px;
  top: calc(50% + 313px);
  left: calc(50% - 557px);
}
.data .mountain-8 {
  position: absolute;
  z-index: 6;
  width: 910px;
  top: calc(50% + 146px);
  left: calc(50% - 102px);
}
.data .fog-5 {
  position: absolute;
  z-index: 7;
  width: 650px;
  top: calc(50% + 360px);
  left: calc(50% + 40px);
}
.data .mountain-7 {
  position: absolute;
  z-index: 8;
  width: 738px;
  top: calc(50% + 223px);
  left: calc(50% + 495px);
}
.data .text {
  position: absolute;
  z-index: 9;
  top: calc(50% - 130px);
  left: calc(50%);
  text-align: center;
  text-transform: uppercase;
  pointer-events: auto;
  color: #fff;
}
.data .text h2 {
  font-weight: 100;
  line-height: 0.8;
  font-size: 6.5rem;
}
.data .text h1 {
  font-weight: 800;
  font-size: 7rem;
  line-height: 0.8;
}
.mountain-6 {
  position: absolute;
  z-index: 10;
  top: calc(50% + 120px);
  left: calc(50% + 590px);
  width: 408px;
}
.fog-4 {
  position: absolute;
  z-index: 11;
  top: calc(50% + 223px);
  left: calc(50% + 460px);
  width: 590px;
  opacity: 0.5;
}
.mountain-5 {
  position: absolute;
  z-index: 12;
  top: calc(50% + 320px);
  left: calc(50% + 230px);
  width: 725px;
}
.fog-3 {
  position: absolute;
  z-index: 13;
  width: 1600px;
  top: calc(50% + 210px);
  left: calc(50% + 5px);
}
.mountain-4 {
  position: absolute;
  z-index: 15;
  top: calc(50% + 196px);
  left: calc(50% - 698px);
  width: 1100px;
}
.mountain-3 {
  position: absolute;
  z-index: 16;
  top: calc(50% - 20px);
  left: calc(50% + 750px);
  width: 630px;
}
.fog-2 {
  position: absolute;
  z-index: 16;
  top: calc(50% - 20px);
  left: calc(50% + 698px);
  width: 1100px;
}
.mountain-2 {
  position: absolute;
  z-index: 17;
  top: calc(50% + 256px);
  left: calc(50% + 528px);
  width: 800px;
}
.mountain-1 {
  position: absolute;
  z-index: 18;
  top: calc(50% + 196px);
  left: calc(50% - 728px);
  width: 1100px;
}
.sun-rays {
  position: absolute;
  z-index: 19;
  top: 0;
  right: 0;
  width: 695px;
}
.black-shadow {
  position: absolute;
  z-index: 20;
  bottom: 0;
  right: 0;
  width: 100%;
}
.fog-1 {
  position: absolute;
  z-index: 21;
  top: calc(100% - 355px);
  left: calc(50% + 100px);
  width: 1900px;
  opacity: 0.5;
}
.vignette {
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: radial-gradient(
    ellipse at center,
    rgba(0, 0, 0, 0) 65%,
    rgba(0, 0, 0, 0.7)
  );
  pointer-events: none;
}

@media (max-width: 1100px) {
  .text h1 {
    font-size: 5.8rem !important;
  }
  .text h2 {
    font-size: 4.7rem !important;
  }
}
@media (max-width: 725px) {
  .text h1 {
    font-size: 5rem !important;
    line-height: 1.1;
  }
  .text h2 {
    font-size: 4.1rem !important;
    line-height: 1.1;
  }
  .search a {
    font-size: 0.85rem;
    padding: 0 1.8rem;
  }
  .hamburger {
    padding-left: 0.9rem;
  }
  .hamburger a {
    height: 30px;
    width: 30px;
  }
}
@media (max-width: 650px) {
  .text h1 {
    font-size: 3.3rem !important;
  }
  .text h2 {
    font-size: 2.6rem !important;
  }
}
@media (max-width: 420px) {
  .text h1 {
    font-size: 3rem !important;
  }
  .text h2 {
    font-size: 2.2rem !important;
  }
}
